GuideLab Docs

Retry a failed scanner import after user action

POST
/scanner-connections/import-jobs/{jobId}/retry

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

jobId*string
Length1 <= length <= 200

Response Body

application/json

curl -X POST "https://example.com/scanner-connections/import-jobs/string/retry"
{  "jobId": "string",  "status": "pending",  "files": [    {      "id": "string",      "name": "string",      "size": 0,      "mimeType": "string",      "thumbnailUrl": "string",      "fileRequirementId": "string",      "fileRequirementSlotId": "string",      "treatmentPhaseId": "string",      "scannerSourceKey": "string"    }  ],  "error": "string"}
Empty
Empty
Empty